Avatars
Make a finished avatar video again with the same setup and a new seed
POST
video_id*Video Idapplication/json- body
resolution?|Resolution of the new take, the current one when left out
engine?|Video model
seed?|Seed for the new take. Random when left out
params?|Video model settings by name, from the model's params
Successful Response
response?unknownapplication/jsoncurl -X POST 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/regenerate' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
null